.tcBanner{
    width:100%;
    height:200px;
    background: url("../statics/banner_tc2.jpg") no-repeat center center;
	overflow:hidden;
}
.tcBanner .goRight{
	margin:56px 0 0 725px;
	width:90px;
	height:30px;
	background: url("../statics/goRight4.png") no-repeat center center;
	animation: SlideR 3S infinite ease-in-out;
}
@keyframes SlideR {
    0%{background-position-x: -90px;}
    100%{background-position-x: 0;}
}
body,html{
    background: #f7f7f7;
}
.tcContent{
    background:#f7f7f7;
    padding-top:35px;
}
.tcContent img{
    display:block;
}
.tcContent .btnBox{
    background:#fff;
    margin-bottom: 40px;
}
.tcContent .btnBox li{
    float:left;
}
.tcContent .btnBox li a{
    display: block;
    height:67px;
    line-height:65px;
    padding:0 90px;
    font-weight:bold;
    font-size:20px;
    color:#666666;
}
.tcContent .btnBox li a.checked{
    color:#e8840a;
    border-bottom: 2px solid #e8840a;
    background:#fff4e7 url("../statics/bg-bottom.png") no-repeat center bottom;
}
.tcContent .memberTitle{
    width:222px;
    margin:0 auto;
    height:72px;
    line-height:72px;
    border-bottom:3px solid #dd535a;
    font-size:34px;
    color:#3f3f3f;
    background: url("../statics/typeLX.jpg") no-repeat 3px 12px;
    padding-left:75px;
}
.tcContent .memberSup .memberTitle{
    background:url("../statics/typeSup.jpg") no-repeat 3px 3px;
}
#dxMember .memberTitle{
    background:url("../statics/typeDx.png") no-repeat 3px 8px;
}
.tcContent .memberIntroduce{
    height:20px;
    line-height: 20px;
    font-size:20px;
    color:#959595;
    text-align: center;
    margin-top:25px;
    margin-bottom: 65px;
}
.tcContent .priceLX{
    color:#fff;
    margin-bottom: 0px;
}
.tcContent .priceSup{
    color:#9b2b24;
}
.tcContent .priceLX li{
    box-shadow: 0px 0px 5px 0px #aaa;
    float:left;
    width: 253px;
    height: 340px;
    margin-left: 20px;
    background:url("../statics/priceLX-bg2.jpg") no-repeat;
}
.tcContent .priceSup li{
    background:url("../statics/priceSup-bg.jpg") no-repeat;
}
.tcContent .priceLX li.first{
    width:373px;
    height:339px;
    margin-left:0;
    background: none;
}
.tcContent .priceLX li .clear{
    width:100%;
    background: url("../statics/priceWhite.png") no-repeat 20px 6px;
    margin-top:30px;
    padding-left: 50px;
}
.tcContent .priceSup li .clear{
    background-image: url("../statics/priceRed.png");
}
.tcContent li .clear .price{
    font-size:65px;
    line-height:65px;
    font-weight: bold;
    margin-right:14px;
    letter-spacing: -4px;
}
.tcContent li .clear .message{
    font-size:16px;
    line-height:32px;
}
.tcContent li .clear .message del{
    
}
.tcContent li .time{
    font-size:18px;
    text-align: center;
    margin:58px 0 40px;
    line-height: 36px;
}
.tcContent .memberSup li .time{
	margin:28px 0 70px;
    line-height: 36px;
}
.tcContent li .buyBtn{
    display: block;
    margin:0 auto;
    color:#c73e21;
    width:145px;
    height:40px;
    line-height:40px;
    border-radius: 20px;
    text-align: center;
    background:#fed400;
    transition:all 0.6s ease;
}
.tcContent li .buyBtn:hover{
    background:#c73e21;
    color:#fed400;
}
.tcContent .service{
    background:#fff;
    padding-top:14px;
    padding-bottom: 50px;
    margin-bottom: 40px;
}
.tcContent .service .serviceTitle{
    color:#333333;
    font-size:26px;
    line-height:90px;
    text-align: center;
    letter-spacing: 1px;
}
.tcContent .service img{
    margin:0 auto;
}

.tcContent table{
    width:1114px;
    height:430px;
    border:1px solid #ded3aa;
    text-align: center;
    margin:0 auto;
    color:#333;
    font-size:18px;
}
.tcContent table tr.odd{
    background:#efefef;
}
.tcContent table td{
    border-left:1px solid #ded3aa;
}
.tcContent table tr:first-child{
    background:#fdf8e6;
}
.tcContent table tr td.first{
    padding-left:75px;
    border-left:none;
}
.tcContent table td.support{
    background:url("../statics/support.png") no-repeat center center;
}
.tcContent table td.supportNo{
    background:url("../statics/supportNo.png") no-repeat center center;
}

li.halfPrice{
	position:relative;
}
li.halfPrice img.halfPrice{
	position:absolute;
	right:-18px;
	top:-25px;
}